from django.urls import path

from accounts.views import login_view, dashboard, customer_list, add_customer_ajax, edit_customer_ajax, get_customer_data, logout_view

app_name = "accounts"
urlpatterns = [
    path('login/', login_view, name='login'),
    path('logout/', logout_view, name='logout'),
    path('dashboard/', dashboard, name='dashboard'),
    path('customers/', customer_list, name='customer_list'),
    path('customers/add/', add_customer_ajax, name='add_customer_ajax'),
    path('customers/<int:customer_id>/data/', get_customer_data, name='get_customer_data'),
    path('customers/<int:customer_id>/edit/', edit_customer_ajax, name='edit_customer_ajax'),
]